
CREATE TABLE IF NOT EXISTS `dept` (
  `deptno` int(11) default NULL,
  `dname` char(50) default NULL,
  `loc` char(50) default NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `dept`
--

INSERT INTO `dept` (`deptno`, `dname`, `loc`) VALUES
(1, 'ACCOUNTING', 'LONDON'),
(2, 'RESEARCH', 'YORK'),
(3, 'SALES', 'BIRMINGHAM'),
(4, 'OPERATIONS', 'LEEDS');

-- --------------------------------------------------------

--
-- Table structure for table `emp`
--

CREATE TABLE IF NOT EXISTS `emp` (
  `empno` int(11) default NULL,
  `ename` char(50) default NULL,
  `job` char(50) default NULL,
  `mgr` int(11) default NULL,
  `hiredate` char(50) default NULL,
  `sal` int(11) default NULL,
  `comm` int(11) default NULL,
  `deptno` int(11) default NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `emp`
--

INSERT INTO `emp` (`empno`, `ename`, `job`, `mgr`, `hiredate`, `sal`, `comm`, `deptno`) VALUES
(535, 'BYRNE', 'SALES', 734, '15/08/1997', 26000, 300, 3),
(557, 'BELL', 'SALES', 734, '26/03/2000', 22500, 500, 3),
(602, 'BIRD', 'MANAGER', 875, '31/10/1997', 39750, NULL, 2),
(690, 'AHMAD', 'SALES', 734, '05/12/1997', 22500, 1400, 3),
(734, 'COX', 'MANAGER', 875, '11/06/2002', 38500, NULL, 3),
(818, 'POLLARD', 'MANAGER', 875, '14/05/2000', 34500, NULL, 1),
(824, 'REES', 'ANALYST', 602, '05/03/2000', 40000, NULL, 2),
(875, 'PARKER', 'PRESIDENT', NULL, '09/07/2002', 60000, NULL, 1),
(880, 'TURNER', 'SALES', 734, '04/06/2001', 25000, 0, 3),
(912, 'HAYES', 'ADMIN', 824, '04/06/2001', 21000, NULL, 2),
(936, 'CASSY', 'ADMIN', 734, '23/07/2002', 19500, NULL, 3),
(938, 'GIBSON', 'ANALYST', 602, '05/12/1997', 40000, NULL, 2),
(970, 'BLACK', 'ADMIN', 818, '21/11/1997', 23000, NULL, 1),
(405, 'MARCH', 'ADMIN', 938, '13/06/1997', 18000, NULL, 2);

-- --------------------------------------------------------

--
-- Table structure for table `grade`
--

CREATE TABLE IF NOT EXISTS `grade` (
  `grade` int(11) default NULL,
  `losal` int(11) default NULL,
  `hisal` int(11) default NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `grade`
--

INSERT INTO `grade` (`grade`, `losal`, `hisal`) VALUES
(1, 17000, 21999),
(2, 22000, 23999),
(3, 24000, 29999),
(4, 30000, 49999),
(5, 50000, 99999);
